server.port=8081

#禁止注册自己
eureka.client.register-with-eureka=false
eureka.client.fetch-registry=false

eureka.client.service-url.defaultZone=http://127.0.0.1:8081/eureka/
#设置eureka输出日志级别
logging.level.com.netflix=error
